Subject: New Reply Received - Conversation with Pankaj Mishra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 14:37:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with Pankaj Mishra  Ticket comment <div><div dir="ltr">Dear Team,<div><br></div>
<div>I want to return this item, as I wrote in my previous email that I purchased it for 1 of my friend whom I visited in Turkey last week.</div>
<div><br></div>
<div>But I am sad that I couldn't give him this one. </div>
<div><br></div>
<div>Today I collected it from pick-up point because FODEL called me that tomorrow they will ship it back to shoemart.</div>
<div><br></div>
<div>Please return this order, let me know the procedure.</div>
<div><br></div>
<div>Regards</div>
</div></div>
<div>
<div dir="ltr"><div>Pankaj </div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 13, 2023 at 3:00 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Pankaj,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please note that order No. 9409407067 has been collected on 1/13/23.</div>
<div dir="ltr">We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5563347